Skip to Content
Event Passes & Tickets

Get event ticket pass details by token

View Markdown (.md)
GET
/api/v1/public/events/tickets/{token}

Authorization

headerX-Api-Key<token>

SMS Pro API Key (sk_live_... or sk_test_...)

Path Parameters

token*string

Response Body

Ticket details and pass status

application/json
  1. response
status?string
data?
Example Request
curl -X GET 'https://api.smspro.com/api/v1/public/events/tickets/string'
Example Response
{  "status": "string",  "data": {    "token": "string",    "eventName": "string",    "status": "string",    "holder": "string"  }}